Är Maps Marker Pro kompatibel med Gutenberg / WordPress 5.x?

Ja, Maps Marker Pro är kompatibel med WordPress 5 och den nya Gutenberg-redigeraren. För allmänna minimikrav för Maps Marker Pro, se denna FAQ.

För en framtida utgåva planerar vi också att lägga till ett anpassat kartblock, som gör att du enkelt kan söka och lägga till kortkoder för kartor (tills du måste kopiera och förbi kortkoden för en karta till ett block):

Steg 1 - kopiera kortkoden, t.ex. från kartredigeringssidan

Steg 2 - klistra in kortkoden i Gutenberg-redigeraren, vilket resulterar i att automatiskt skapa ett kortkodsblock

0
0
8313
Betygsätt detta vanliga svar

Du får inte betygsätta det här inlägget.

Kommentarer eller ytterligare frågor?

Om du letar efter teknisk support klicka här, för alla andra frågor tack använd vårt kontaktformulär att komma i kontakt! Vi ser fram emot att höra från dig!

Ditt Maps Marker Pro-team

en English
X